body
{
	background : #F5F5F5;
	vertical-align : top;
	font-family : Arial;
	font-size : 0.8em;
	text-align : center;
}


.tabla
{
	background:#FFFFFF;
	font-family: Arial;
	font-size:0.9em;
	margin-left: auto;
	margin-right: auto;
}


.tabla tr td
{
	border: 0;
}

.tabla tr.gris
{
	background-color:#D2D2D3;
}


.tabla tr.blanca
{
	background-color:#FFFFFF;
}


.tablaAlpha
{
/*	background : #F5F5F5;*/
	font-family : Arial;
	font-size : 0.9em;
	margin-left : auto;
	margin-right : auto;
}


.cuadro
{
	width:500px;
	font-size : 0.9em;
	margin-left : auto;
	margin-right : auto;
	background:#E5E5E5;
}


	
a 
{
	text-decoration: none;
	color: #000000;
}


a:hover 
{
	text-decoration: none;
	color: #FF0000;
}


#caja_menu
{
	text-align : center;
}


#formUsuario
{
	width:500px;
	background:#E5E5E5;
	margin-left: auto;
	margin-right: auto;
}


#formulario
{
	width:500px;
	background:#E5E5E5;
	margin-left: auto;
	margin-right: auto;
}
